---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/jdk/jtreg/native/lib/libLinkerInvokerUnnamed.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _procedure, symObjAddr: 0x0, symBinAddr: 0x3C60, symSize: 0x1C }
  - { offsetInCU: 0x242, offset: 0x242, size: 0x8, addend: 0x0, symName: _procedure, symObjAddr: 0x0, symBinAddr: 0x3C60, symSize: 0x1C }
  - { offsetInCU: 0x2AD, offset: 0x2AD, size: 0x8, addend: 0x0, symName: _run_in_new_thread_and_join, symObjAddr: 0x1C, symBinAddr: 0x3C7C, symSize: 0xD8 }
  - { offsetInCU: 0x4EF3, offset: 0x4EF3, size: 0x8, addend: 0x0, symName: __Z4callPv, symObjAddr: 0xF4, symBinAddr: 0x3D54, symSize: 0x98 }
  - { offsetInCU: 0x505E, offset: 0x505E, size: 0x8, addend: 0x0, symName: __ZN7JNIEnv_20CallStaticVoidMethodEP7_jclassP10_jmethodIDz, symObjAddr: 0x18C, symBinAddr: 0x3DEC, symSize: 0x30 }
  - { offsetInCU: 0x50FB, offset: 0x50FB, size: 0x8, addend: 0x0, symName: _Java_org_openjdk_foreigntest_unnamed_PanamaMainUnnamedModule_nativeLinker0, symObjAddr: 0x1BC, symBinAddr: 0x3E1C, symSize: 0x38 }
...
